input_dir: ${PROJECT_DIR}/Shared/Resources/
output_dir: ${PROJECT_DIR}/Shared/Resources/SwiftGen

strings:
    - inputs: Localizables/en.lproj
      outputs:
        - templatePath: swiftui-strings-template.stencil
          output: Strings.swift

xcassets:
  inputs: Assets.xcassets
  outputs:
    templateName: swift5
    output: Assets.swift

fonts:
  inputs: Fonts/
  outputs:
    templateName: swift5
    output: Fonts.swift
